Subject: Re: Solutions for Fast Software Upgrade in Linux/PPC

From: Josh Huber <[email-masked]>
Date: Wed, 26 Sep 2001 11:52:03 -0400

Grant Erickson <[email-masked]> writes:

[snip]

oh, and I forgot to mention one thing about bootimg.  Unfortunately it
only supports x86, but the pieces you'd need to rewrite are small.

ttyl,
--
Josh Huber

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/